<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>購入画面</title>

    <link href="css/buy.css" rel="stylesheet" type="text/css" />
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <link href="css/side.css" rel="stylesheet" type="text/css" />
    <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link href="css/footer.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function () {
            $("#header").load("header.html");
            $("#side").load("side.html");
            $("#footer").load("footer.html");
        });
    </script>

</head>

<body>
    <div class="row sticky-top">
        <div id="header"></div>
    </div>

    <div id="container" class="container-fruid">
        <div class="row">
            <div class="col mt-5">
                <div class="col-2 mx-auto mb-5">
                    <h4 class="ml-4">購入する</h4>
                </div>

                <div class="border mx-auto" style="padding:30px;">
                    <div class="row pb-5">
                        <div class="col">
                            <a href="productDetail.html"><img src="img/logicool_g910r.jpeg" class="img-thumbnail"
                                    alt="G910r"></a>
                        </div>
                        <div class="col">
                            <a href="productDetail.html">
                                <p>Logicool G910r</p>
                            </a>
                            <input type="number" name="productNum" value="1">
                        </div>
                        <div class="col">
                            <p>¥23,000</p>
                            <button class="btn btn-primary" type="button"
                                onclick="location.href='cart.html'">商品を削除</button>
                        </div>
                    </div>

                    <div class="row pb-5">
                        <div class="col">
                            <a href="productDetail.html"><img src="img/logicool_g910r.jpeg" class="img-thumbnail"
                                    alt="G910r"></a>
                        </div>
                        <div class="col">
                            <a href="productDetail.html">
                                <p>Logicool G910r</p>
                            </a>
                            <input type="number" name="productNum" value="1">
                        </div>
                        <div class="col">
                            <p>¥23,000</p>
                            <button class="btn btn-primary" type="button"
                                onclick="location.href='cart.html'">商品を削除</button>
                        </div>
                    </div>

                    <div class="pull-right border-top " style="padding:10px;">
                        <div class="input-field col s8 offset-s2 ">
                            <label>配送方法</label>
                            <select name="delivery_method_id">

                                <option value="1">通常配送</option>

                                <option value="2">特急配送</option>

                                <option value="3">日時指定配送</option>

                            </select>
                        </div>
                        <div class="text-right">
                            <a>¥300</a>
                        </div>
                    </div>

                    <div class="border-top text-right" style="padding:10px;">
                        <a>小計 ¥46,300</a>
                    </div>
                </div>

                <!-- ログインセッションがない場合は氏名・住所は入力なし -->
                <div class="border mx-auto mt-3 mb-5" style="padding:30px;">
                    <div class="row mb-4 col-10 mx-auto">
                        <label>氏名</label>
                        <input class="ml-3" type="text" value="山田太郎">
                    </div>
                    <div class="row mb-4 col-10 mx-auto">
                        <label>お届け先住所</label>
                        <input class="ml-3" type="text" value="東京都">
                    </div>
                </div>

                <div class="d-grid gap-2 d-md-flex justify-content-md-end ">
                    <button class="btn btn-primary me-md-2" type="button">購入する</button>
                    <button class="btn btn-secondary" type="button">キャンセル</button>
                </div>

                <div class="col my-5 text-center">
                    <a href="header">ページトップへ戻る</a>
                </div>
            </div>
        </div>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
            crossorigin="anonymous"></script>

</body>

</html>